RubyGems Navigation menu

smartystreets_ruby_sdk 5.14.17

An official library for the SmartyStreets APIs

版本列表:

  1. 5.14.17 - November 09, 2022 (31.0 KB)
  2. 5.14.14 - September 19, 2022 (31.0 KB)
  3. 5.14.13 - August 09, 2022 (31.0 KB)
  4. 5.14.11 - June 24, 2022 (30.5 KB)
  5. 5.14.10 - May 10, 2022 (30.0 KB)
显示所有 (58 个版本)

Development 依赖关系 (4):

bundler ~> 2.2.27
minitest ~> 5.8, >= 5.8.3
rake ~> 12.3.3
simplecov ~> 0.12.0

所有者:

Pushed by:

作者:

  • SmartyStreets SDK Team

SHA 256 checksum:

e48660d3a0efb566dd9bb5fea343264e96d8bade56adac57c612bc3fa5d037a4

下载总次数 2,027,963

这个版本 25,583

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: